TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

MaximalOrder ( elt-alg^pol f ) -> ord^num

### Optional Arguments

Check | elt-alg^boo |  |
Discriminant | any |  |
Ramification | seq() |  |
Al | string |  | "Auto" or "Round2" or "Round4"

### Description

<shortdoc> The maximal order defined by the irreducible integer polynomial f. </shortdoc>

### Examples

x_p1:=ZX.1^2-2; MaximalOrder(x_p1);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack